
Application: gvSIG desktop - gvSIG bugs #887
Hiperenlace activo salta error
07/18/2012 01:28 PM - Álvaro Anguix

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Juan Lucas Domínguez
Category: Document view
Target version: 2.0.0-rc1
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2049 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

Probando en una capa (el shp de avenidas de Montevideo) a la que activo el hiperenlace.
Esta capa realmente no tiene ningún hiperenlace en la tabla.
El botón hiperenlace está activo y al pulsar sobre la capa, salta un error.

History
#1 - 10/30/2012 07:10 PM - Manuel Madrid
- Category set to Document view
- Target version set to 2.0.0-rc1

#2 - 11/19/2012 02:31 PM - Juan Lucas Domínguez
- Status changed from New to Fixed
- Assignee set to Juan Lucas Domínguez

Prevented null pointer exception when field value is null.

gvsig-desktop:r39277

Ahora se evita el mensaje de error. No ocurre nada si el valor del campo es nulo o cadena vacía.

#3 - 12/18/2012 12:47 PM - Vicent Domenech
- Status changed from Fixed to Closed

Closed using gvSIG build 2061 (RC2). I check it with other shp without hyperlink
